.nav_top {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 1vw;
}

.page_home {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: none;
  background-position: 0px 0px;
}

.logo_top_img {
  width: 15%;
}

.blok_text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 20vw;
  height: 12vw;
  margin: 2%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  border-radius: 1vw;
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0)), color-stop(50%, #fff), to(hsla(0, 0%, 100%, 0)));
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0), #fff 50%, hsla(0, 0%, 100%, 0));
  box-shadow: 0 0 30px 0 rgba(0, 0, 0, .09);
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  -webkit-transition: background-color 1000ms ease, color 500ms ease, box-shadow 500ms ease, -webkit-transform 1500ms ease;
  transition: background-color 1000ms ease, color 500ms ease, box-shadow 500ms ease, -webkit-transform 1500ms ease;
  transition: background-color 1000ms ease, color 500ms ease, transform 1500ms ease, box-shadow 500ms ease;
  transition: background-color 1000ms ease, color 500ms ease, transform 1500ms ease, box-shadow 500ms ease, -webkit-transform 1500ms ease;
  color: #5a00a6;
  font-weight: 400;
}

.blok_text:hover {
  box-shadow: 0 0 10px 0 #e2c4fc, 15px 15px 50px 0 rgba(0, 0, 0, .62);
  -webkit-transform: scale(1.09);
  -ms-transform: scale(1.09);
  transform: scale(1.09);
}

.mapa {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 60vh;
  margin-bottom: 3vw;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #aa47fd;
  border-radius: 1vw;
  box-shadow: none;
}

.nav_link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 5%;
  margin-left: 5%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: color 500ms ease, all 500ms ease;
  transition: color 500ms ease, all 500ms ease;
  color: #fff;
  text-decoration: none;
  text-shadow: 0 0 0 #000;
  cursor: pointer;
}

.nav_link:hover {
  color: #5a00a6;
}

.nav_link.w--current {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.form_wrapper {
  width: 60%;
  margin-bottom: 4vw;
  padding: 3%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px none #5a00a6;
  border-radius: 1vw;
  background-color: hsla(0, 0%, 100%, .6);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e2c4fc)), -webkit-gradient(linear, left top, left bottom, from(#f26aff), to(#00ebff)), -webkit-gradient(linear, left top, left bottom, from(#aa47fd), to(#00ebff));
  background-image: linear-gradient(180deg, #fff, #e2c4fc), linear-gradient(180deg, #f26aff, #00ebff), linear-gradient(180deg, #aa47fd, #00ebff);
  box-shadow: 0 0 10px 0 #e2c4fc, inset 0 0 50px -14px #aa47fd;
  text-shadow: none;
}

.submit_button {
  width: 6vw;
  height: 2vw;
  padding: 0.5vw;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-radius: 1vw;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#5a00a6), to(#5a00a6));
  background-image: linear-gradient(180deg, #5a00a6, #5a00a6);
  box-shadow: 0 0 6px 4px #5a00a6;
  font-family: 'Varela Round', sans-serif;
  font-size: 1.3vw;
  line-height: 1vw;
  font-weight: 100;
}

.txtfield {
  width: 30%;
  height: 1.5vw;
  margin-bottom: 0.7vw;
  padding: 0vw;
  border-radius: 1vw;
  font-family: 'Varela Round', sans-serif;
  font-size: 0.7vw;
  line-height: 0.7vw;
  text-align: center;
}

.txtfield.sporocilo {
  display: block;
  width: 90%;
  height: 8vw;
  margin-bottom: 1vw;
}

.field_labbel {
  margin-bottom: 1%;
  font-size: 1vw;
  line-height: 1vw;
}

.form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.sucess_message {
  border-radius: 1vw;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#5a00a6), to(#aa47fd));
  background-image: linear-gradient(180deg, #5a00a6, #aa47fd);
  font-family: 'Varela Round', sans-serif;
  color: #fff;
  font-size: 15px;
}

.error_message {
  border-radius: 1vw;
  background-color: red;
  font-family: 'Varela Round', sans-serif;
  color: #fff;
  font-size: 14px;
}

.noga {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 2% 5%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(3%, #5a00a6), to(#aa47fd));
  background-image: linear-gradient(180deg, #fff, #5a00a6 3%, #aa47fd);
  font-family: 'Varela Round', sans-serif;
  color: #fff;
  font-size: 0.7vw;
  line-height: 1vw;
  text-shadow: 0 0 1px #000;
}

.logo_block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 2%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

.row {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: space-around;
  -ms-flex-line-pack: distribute;
  align-content: space-around;
  text-align: left;
}

.nav_side {
  position: fixed;
  left: 0px;
  top: 0px;
  bottom: 0px;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 5%;
  height: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: 'Varela Round', sans-serif;
  color: #5a00a6;
  font-size: 1vw;
}

.side_block {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 20%;
  padding-right: 5%;
  padding-left: 5%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-top-right-radius: 1vw;
  border-bottom-right-radius: 1vw;
  background-image: linear-gradient(180deg, #5a00a6, #aa47fd), linear-gradient(272deg, rgba(170, 71, 253, 0), #fff 49%, rgba(170, 71, 253, 0));
  -webkit-transform: translate(-100%, 0%);
  -ms-transform: translate(-100%, 0%);
  transform: translate(-100%, 0%);
  -webkit-transition: -webkit-transform 500ms ease;
  transition: -webkit-transform 500ms ease;
  transition: transform 500ms ease;
  transition: transform 500ms ease, -webkit-transform 500ms ease;
}

._4 {
  opacity: 0.5;
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
  color: #fff;
  text-decoration: none;
}

._4.w--current {
  opacity: 0.5;
  color: #fff;
}

._1 {
  opacity: 0.5;
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
  color: #fff;
  text-decoration: none;
}

._1.w--current {
  color: #fff;
}

._2 {
  opacity: 0.5;
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
  color: #fff;
  text-decoration: none;
}

._2.w--current {
  color: #fff;
}

._3 {
  opacity: 0.5;
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
  color: #fff;
  text-decoration: none;
}

._3.w--current {
  color: #fff;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.main_title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 90%;
  padding: 2% 5%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  opacity: 0;
  -webkit-transform: translate(0px, -100%);
  -ms-transform: translate(0px, -100%);
  transform: translate(0px, -100%);
  color: #5a00a6;
  font-size: 1.2vw;
  line-height: 1.6vw;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

.teksti_l {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 2%;
  padding-top: 1.5%;
  padding-bottom: 1.5%;
  padding-left: 5%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px solid #e2c4fc;
  color: #fff;
  font-size: 1vw;
  line-height: 1vw;
  text-shadow: 0 0 0 #000;
}

.middle_section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 90%;
  margin-top: 3vw;
  margin-bottom: 3vw;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

.square_block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-image: none;
  box-shadow: none;
  opacity: 0;
  -webkit-transform: translate(0%, 162%);
  -ms-transform: translate(0%, 162%);
  transform: translate(0%, 162%);
  text-shadow: 0 0 6px #000;
}

.sub_title {
  padding: 2% 5%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top-left-radius: 1vw;
  border-top-right-radius: 1vw;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e2c4fc));
  background-image: linear-gradient(180deg, #fff, #e2c4fc);
  box-shadow: 0 0 10px 0 #e2c4fc;
  color: #5a00a6;
  font-size: 2.5vw;
  line-height: 2.5vw;
  text-align: center;
  text-shadow: none;
}

.sub_title.sp {
  border-bottom-left-radius: 1vw;
  border-bottom-right-radius: 1vw;
}

.mouse {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 1.7vw;
  height: 3vw;
  margin-right: 2%;
  margin-left: 2%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  border: 1px none #5a00a6;
  border-radius: 100vw;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(-2%, #5a00a6), to(#aa47fd));
  background-image: linear-gradient(180deg, #5a00a6 -2%, #aa47fd);
  box-shadow: inset 0 0 16px 1px #fff;
  opacity: 0;
  -webkit-transform: translate(0px, -1000%);
  -ms-transform: translate(0px, -1000%);
  transform: translate(0px, -1000%);
}

.mouse_wheel {
  width: 0.5vw;
  height: 0.5vw;
  border-radius: 10px;
  background-color: #fff;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.text-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  color: #fff;
  text-align: center;
  text-decoration: none;
}

.text-block-4:hover {
  text-shadow: none;
}

.text-block-4.link {
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
}

.text-block-4.link:hover {
  color: #5a00a6;
}

.body {
  font-family: 'Varela Round', sans-serif;
  color: #5a00a6;
}

.subtitle_block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding: 5% 10%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  font-family: Lato, sans-serif;
  font-size: 1.3vw;
  line-height: 1.5vw;
  text-align: center;
}

._0 {
  opacity: 0.5;
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
  color: hsla(0, 0%, 100%, .6);
  text-decoration: none;
}

.text-block-5 {
  text-align: center;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 30%;
  padding-top: 5%;
  padding-bottom: 5%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  border: 1px none #aa47fd;
  border-top-left-radius: 1vw;
  border-top-right-radius: 1vw;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e2c4fc));
  background-image: linear-gradient(180deg, #fff, #e2c4fc);
  box-shadow: inset 0 0 30px 1px #e2c4fc;
}

.text-block-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-right: 5%;
  padding-left: 5%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-bottom-left-radius: 1vw;
  border-bottom-right-radius: 1vw;
  background-color: #fff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(hsla(0, 0%, 100%, .67)));
  background-image: linear-gradient(180deg, #fff, hsla(0, 0%, 100%, .67));
  box-shadow: inset 0 0 21px -6px #aa47fd;
}

.div-block-4 {
  padding-top: 3%;
  padding-bottom: 3%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-right: 1px none #aa47fd;
  border-left: 1px none #aa47fd;
  background-color: #5a00a6;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#5a00a6), to(#aa47fd));
  background-image: linear-gradient(180deg, #5a00a6, #aa47fd);
}

.div-block-4.r {
  border-bottom-left-radius: 1vw;
  border-bottom-right-radius: 1vw;
}

.facebook {
  margin-top: 1vw;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.logo_txt {
  position: absolute;
  left: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 10%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 1vw;
  text-shadow: 0 0 1px #000, 2px 2px 17px #e2c4fc;
}

.title_block {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-top: 6vw;
  padding-bottom: 6vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(3%, #5a00a6), color-stop(97%, rgba(170, 71, 253, .73)), to(#fff)), url('../images/accttech.jpg');
  background-image: linear-gradient(180deg, #fff, #5a00a6 3%, rgba(170, 71, 253, .73) 97%, #fff), url('../images/accttech.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, repeat;
  background-attachment: scroll, scroll;
  box-shadow: none;
  font-weight: 900;
  letter-spacing: 1.5vw;
  text-transform: uppercase;
}

.title_block.f {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(3%, #5a00a6), color-stop(97%, rgba(170, 71, 253, .73)), to(#fff)), url('../images/online-professional-accounting-tablet.jpg');
  background-image: linear-gradient(180deg, #fff, #5a00a6 3%, rgba(170, 71, 253, .73) 97%, #fff), url('../images/online-professional-accounting-tablet.jpg');
}

.title_block.n {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(3%, #5a00a6), color-stop(97%, rgba(170, 71, 253, .73)), to(#fff)), url('../images/b291_1_cover_image_1.jpg');
  background-image: linear-gradient(180deg, #fff, #5a00a6 3%, rgba(170, 71, 253, .73) 97%, #fff), url('../images/b291_1_cover_image_1.jpg');
}

.title_block.k {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(3%, #5a00a6), color-stop(97%, rgba(170, 71, 253, .73)), to(#fff)), url('../images/accounting.jpg');
  background-image: linear-gradient(180deg, #fff, #5a00a6 3%, rgba(170, 71, 253, .73) 97%, #fff), url('../images/accounting.jpg');
  background-position: 0px 0px, 50% 0px;
}

.title_txt {
  color: #fff;
  font-size: 3vw;
  line-height: 100%;
  letter-spacing: 1.55vw;
  text-shadow: 0 0 22px #fff;
}

.div-block-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 20vw;
  height: 5vw;
  margin-right: 2%;
  margin-left: 2%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: -webkit-transform 500ms ease;
  transition: -webkit-transform 500ms ease;
  transition: transform 500ms ease;
  transition: transform 500ms ease, -webkit-transform 500ms ease;
}

.div-block-5:hover {
  -webkit-transform: scale(1.24);
  -ms-transform: scale(1.24);
  transform: scale(1.24);
}

.text-block-7 {
  position: absolute;
  left: -2.4vw;
  top: 0.8vw;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
  font-size: 22vw;
  text-shadow: 0 0 27px #fff;
}

.logo_top_txt {
  margin-right: 1%;
  font-size: 2.5vw;
  line-height: 2.5vw;
}

.nac_section {
  position: relative;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-top: 1.5%;
  padding-bottom: 1.5%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#5a00a6), to(#aa47fd));
  background-image: linear-gradient(180deg, #5a00a6, #aa47fd);
  color: #fff;
}

.img_block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 30%;
  margin-bottom: 2%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.spodnji-txt {
  padding: 2% 5%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom-left-radius: 1vw;
  border-bottom-right-radius: 1vw;
  background-color: #5a00a6;
  background-image: none;
  box-shadow: 0 0 10px 0 #e2c4fc;
  color: #fff;
  font-size: 2.5vw;
  line-height: 2.5vw;
  text-align: center;
  text-shadow: none;
}

.spodnji-txt.sp {
  border-bottom-left-radius: 1vw;
  border-bottom-right-radius: 1vw;
}

@media (max-width: 991px) {
  .nav_top {
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    font-size: 2vw;
    line-height: 2vw;
  }
  .logo_top_img {
    width: 10%;
  }
  .blok_text {
    width: 25%;
    height: 10vh;
  }
  .mapa {
    height: 30vh;
  }
  .nav_link {
    margin-right: 2.5vw;
    margin-left: 2.5vw;
  }
  .nav_link.w--current {
    margin-right: 0vw;
    margin-left: 0vw;
  }
  .form_wrapper {
    width: 100%;
    padding: 3vw;
  }
  .submit_button {
    width: 15vw;
    height: 6vw;
    font-size: 3vw;
    line-height: 3vw;
  }
  .txtfield {
    height: 3vw;
    font-size: 2vw;
    line-height: 2vw;
  }
  .txtfield.sporocilo {
    height: 15vw;
    margin-bottom: 3vw;
  }
  .field_labbel {
    font-size: 2.5vw;
    line-height: 2.5vw;
  }
  .noga {
    height: 30vw;
  }
  .logo_block {
    padding-left: 5%;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
  }
  .nav_side {
    width: 10%;
    font-size: 2vw;
    line-height: 2vw;
  }
  .main_title {
    width: 100%;
    font-size: 2vw;
    line-height: 3vw;
  }
  .teksti_l {
    font-size: 2.5vw;
    line-height: 4vw;
  }
  .square_block {
    margin-bottom: 10%;
  }
  .sub_title {
    font-size: 5vw;
    line-height: 5vw;
  }
  .mouse {
    margin-bottom: 10%;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
  .text-block-6 {
    font-size: 2vw;
    line-height: 2.5vw;
  }
  .logo_txt {
    font-size: 3vw;
    line-height: 3vw;
  }
  .div-block-5 {
    font-size: 1.5vw;
    line-height: 1.5vw;
  }
  .div-block-5:hover {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
  .logo_top_txt {
    font-size: 5vw;
  }
  .nac_section {
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .spodnji-txt {
    font-size: 5vw;
    line-height: 5vw;
  }
}

@media (max-width: 479px) {
  .nav_top {
    margin-bottom: 4%;
  }
  .page_home {
    height: 100%;
  }
  .mapa {
    width: 90%;
    height: 30vh;
  }
  .noga {
    height: 30%;
  }
}

